BODY {
	background: 		#FFFFFF;
    font-family: 		Verdana, Verdana, Arial, Helvetica, sans-serif;
    }

TABLE {
	margin:				0px;
	padding: 			5px;
	width:				100%;
	list-style-type:    square;
	vertical-align: 	top;
    }

a:link {
   color:   	        #660000;
   font-weight:      	bold;
   text-decoration:  	none;
   }

a:active {
	color:              #FF00FF;
	font-weight:        bold;
	text-decoration: 	underline;
   }

a:visited {
    color:        	    #660000;
    font-weight:   		bold;
    text-decoration: 	none;
   }

a:hover {
	color:            	#FF00FF;
    background:       	transparent;
    font-weight:      	bold;
    text-decoration:  	underline;
   }

   .menu {
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      color:            #8A5936;
      background:       transparent;
   }

    .updated {
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        10px;
      font-weight:      bold;
      color:            #8A5936;
      background:       transparent;
    }

    .published {
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        11px;
      font-weight:      normal;
      color:            #CC9966;
      background:       transparent;
    }

    .size {
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        11px;
      font-weight:      normal;
      color:            #CC9966;
      background:       transparent;
    }

    .artcodes {
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        11px;
      font-weight:      bold;
      color:            #CC9966;
      background:       transparent;
    }


    .copyright {
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        9px;
      font-weight:      normal;
      color:            #666666;
      background:       transparent;
    }

    .title {
      color:            #FF9900;
      background:       transparent;
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        16px;
      font-weight:      bold;
      padding-bottom:   10px;
      text-align:       left;
      text-transform:   uppercase;
    }

    .description {
      color:            #EEEEEE;
      background:       transparent;
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        12px;
    }


    .artcopyright {
      font-family:      Verdana, Arial, Helvetica, sans-serif;
      font-size:        11px;
      font-weight:      normal;
      text-align:       center;
      color:            #666666;
      background:       transparent;
    }
	
	.PageTitle {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size: 			24px;
	font-style: 		normal;
	font-weight: 		bold;
	color: 				#FF00FF;
	}
